.verifiedmember_badge{
  margin-left: 10px;
  margin-right: 10px;
  width: 20px;
  height: 20px;
  vertical-align: baseline;
}
.verifiedmember_badge_small{
  width: 15px !important;
  height: 15px;
  vertical-align: middle;
  margin-left: 4px;
}

.profiles_info h1 a 
{
  overflow: visible !important;
}
a.tooltips {
  position: relative !important;
  display: inline !important;
}
a.tooltips div div#textVm {
    display: table-cell;
    vertical-align: bottom;
    overflow: hidden;
}

a:hover.tooltips div div#textVm {
    visibility: visible;
}
a.tooltips div div#textVm {

    color: #FFFFFF;
    line-height: 30px;
    text-align: center;
    visibility: hidden;
    border-radius: 4px;
    font-weight: bold;
    font-size: 14px;
    text-shadow: -3px -1px 2px rgba(150, 150, 150, 1);
    padding: 0 10px;
    text-align: center;
    border-radius: 4px;
    font-weight: bold;
    font-size: 14px;
}
#after
{
    content: '';
    position: absolute;
    left: 140px;  
    margin-left: 0px;
    width: 0;
    height: 0;
    border-top: 6px solid #00A4EA;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    top: 0px;
    visibility: hidden;
    padding: 0 !important;
}
a:hover.tooltips #after{
  -webkit-transition: .4s ease-out;
  -o-transition: .4s ease-out;
  -moz-transition: .4s ease-out;
  transition: .4s ease-out;
  margin-left: -132px;
  visibility: visible;
  margin-top: -1px;
  position: relative;
  display: block;
}
a:hover.tooltips div div#textVm{
  visibility: visible;
  opacity: 0.85;
  bottom: 30px;
  left: 50%;
  margin-left: -17px;
  z-index: 999;

}
/*.btn.btn-danger
{
  width: 172px;
  max-width: 172px;
  margin-top: 5px;
}*/
#preTextVm
{
  width: 200px;
  max-width: 200px;
  max-height: 119px;
  overflow: hidden;
  height: 200px;
  margin-top: -152px;
  margin-left: 75px;
  display: table;
  border-radius: 4px;
  visibility: hidden;
}
a:hover.tooltips #preTextVm
{

  -webkit-transition: .4s ease-out;
  -o-transition: .4s ease-out;
  -moz-transition: .4s ease-out;
  transition: .4s ease-out;
  margin-left: -5px;
  visibility: visible;
}
#vm
{
  float: left;
  width: 30px;
  margin-left: -7px;
}
#popUpText
{
  line-height: 24px;
  font-weight: 400;
  letter-spacing: 0.1px;
  text-shadow: none;
  padding: 5px 0px;
  background: linear-gradient(#3077CF,#00A4EA) !important;
  border-radius:4px;
}
.verimage
{
  width: auto;
  height: 200px;
  border-radius: 5px;
  cursor: pointer;
}
/*.verimage:active
{
  width: 400px;
  height: 400px;
}*/
div.profiles_banner .profile-info-block .profile-info .profile-extra-info h1
{
    padding-top: 0px !important;
    display: inline-block !important;
    padding-right: 300px !important;
    overflow: visible !important;
}
div.profiles_banner div.profiles_info h1
{
  /*padding-top: 100px;*/
  /*padding-right: 300px;*/
  height: 100px;
  padding-top: 70px;
}
.verMesg
{
  background-color: white;
  padding: 0px 20px 20px 20px;
  margin-bottom: 20px;
}
.verMesg div.form-group
{
  margin-right: 0px;
  margin-left: 0px;
}
#verCommentPage
{
  background-color: white;
}
.verComment
{
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 10px;
}
.commentBlock
{
  border: 1px solid #bbb;
  padding:20px;
  border-radius: 5px;
}
#verfName
{
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 250px;
  max-height: 40px;
}
html[dir="rtl"] #vm
{
  float: right;
  width: 40px;
}
html[dir="rtl"] div.profiles_banner div.profiles_info h1
{
  padding-top: 100px !important;
  padding-right: 0px !important;
}
html[dir="rtl"] div.profiles_info h1 a span
{
  float: inherit !important;
} 
#vrfImgSelect
{
  min-width: 100px;
} 
table#proposed .no_image_user
{
  line-height: 4;
}
table#proposed .vrfAdminProfilePH
{
  max-width: 120px;
  max-height: 120px;
}
.verMesg .block
{
  box-shadow: none !important;
}
@media (max-width: 768px){
  div.profiles_banner .profile-info-block .profile-info .profile-extra-info h1
  {
    padding-right: 0px !important;
    padding-top: 0px !important;
  }
}
i.verifiedmember_badge
{
  color: #00a4ea;
  vertical-align: baseline;
  position: relative;
  top: -1px;
}
i.verifiedmember_badge_small
{
  color: #00a4ea;
  font-size: 17px !important;
  vertical-align: middle;
  position: relative;
  top: -1px;
}
#proposed td
{
  text-align: center;
}
.sk-chase
{
    width: 50px;
    height: 50px;
    position: relative;
    animation: sk-chase 2.5s infinite linear both;
    margin: 0 auto;
    margin-top: 20%;
}

.sk-chase-dot {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0; 
  animation: sk-chase-dot 2.0s infinite ease-in-out both; 
}

.sk-chase-dot:before {
  content: '';
  display: block;
  width: 25%;
  height: 25%;
  background-color: #fff;
  border-radius: 100%;
  animation: sk-chase-dot-before 2.0s infinite ease-in-out both; 
}

.sk-chase-dot:nth-child(1) { animation-delay: -1.1s; }
.sk-chase-dot:nth-child(2) { animation-delay: -1.0s; }
.sk-chase-dot:nth-child(3) { animation-delay: -0.9s; }
.sk-chase-dot:nth-child(4) { animation-delay: -0.8s; }
.sk-chase-dot:nth-child(5) { animation-delay: -0.7s; }
.sk-chase-dot:nth-child(6) { animation-delay: -0.6s; }
.sk-chase-dot:nth-child(1):before { animation-delay: -1.1s; }
.sk-chase-dot:nth-child(2):before { animation-delay: -1.0s; }
.sk-chase-dot:nth-child(3):before { animation-delay: -0.9s; }
.sk-chase-dot:nth-child(4):before { animation-delay: -0.8s; }
.sk-chase-dot:nth-child(5):before { animation-delay: -0.7s; }
.sk-chase-dot:nth-child(6):before { animation-delay: -0.6s; }

@keyframes sk-chase {
  100% { transform: rotate(360deg); } 
}

@keyframes sk-chase-dot {
  80%, 100% { transform: rotate(360deg); } 
}

@keyframes sk-chase-dot-before {
  50% {
    transform: scale(0.4); 
  } 100%, 0% {
    transform: scale(1.0); 
  } 
}